<?php
// Фиксим неправильно созданные поля типа "список" со множественным выбором
$result = run_query("SELECT `id`, `table_id` FROM `" . $config['table_prefix'] . "fields` WHERE `type_field`=4 AND `mult_value`=1");
while ($row = sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "data" . $row['table_id'] . "` CHANGE `f" . $row['id'] . "` `f" . $row['id'] . "` TEXT CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL");
}
?>